#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=/Users/shadow8t4/git/MultiPub/.pyenv
exec_prefix=/Users/shadow8t4/git/MultiPub/.pyenv
libdir=/Users/shadow8t4/git/MultiPub/.pyenv/lib
includedir=/Users/shadow8t4/git/MultiPub/.pyenv/include

Name: liblzma
Description: General purpose data compression library
URL: https://tukaani.org/xz/
Version: 5.2.4
Cflags: -I${includedir}
Libs: -L${libdir} -llzma
Libs.private: -D_THREAD_SAFE -pthread 
